## debootstrap 1.0.56tanglu4

=== debian/changelog ===
debootstrap (1.0.56tanglu4) staging; urgency=medium

  * aequorea: Do not explicitly install tanglu-archive-keyring in buildd variant.
    - No longer needed as of apt 0.9.14.2tanglu1.

 -- Jon Severinsson <jon@severinsson.net>  Sun, 16 Feb 2014 16:45:56 +0100

debootstrap (1.0.56tanglu3) staging; urgency=low

  * Exit with friendly error message when failing to create device nodes.

 -- Jon Severinsson <jon@severinsson.net>  Wed, 12 Feb 2014 22:30:00 +0100

debootstrap (1.0.56tanglu2) staging; urgency=low

  * Only use Tanglu keyring when building on Tanglu.
  * Add bartholomea as a symlink to aequorea
  * aequorea: install tanglu-archive-keyring in buildd variant.

 -- Jon Severinsson <jon@severinsson.net>  Tue, 11 Feb 2014 20:00:00 +0100

debootstrap (1.0.56tanglu1) staging; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Use Tanglu keyring
    - Add aequorea suite, symlink staging

 -- Matthias Klumpp <mak@debian.org>  Sun, 12 Jan 2014 17:46:10 +0100

debootstrap (1.0.56) unstable; urgency=low

  [ Tollef Fog Heen ]
  * Install base-passwd and base-files in two calls rather than one to
    avoid problems with home-built media with different ordering in
    Packages.  Thanks to Jo Shields for pointing this out and providing
    the workaround.  Closes: #601670.  LP: #1001131.

  [ Joey Hess ]
  * When deboostrapping Debian, and the debian-archive-keyring is not
    available, switch the default mirror to a https url. This way at
    least the CA level of security is available even for users who
    have no way to check gpg keys in the WoT. The https mirror is
    currently https://mirrors.kernel.org/debian.
  * Avoid writing https urls into sources.list, as apt does not support https.

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Dec 2013 08:00:41 +0100

debootstrap (1.0.53tanglu2) staging; urgency=low

  * Only install tanglu-minimal in default and fakechroot variants

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 14 Sep 2013 00:03:52 +0200

debootstrap (1.0.53tanglu1) staging; urgency=low

  * Merge from Debian unstable
  * Add (Tanglu) staging as a symlink to aequorea

 -- Matthias Klumpp <mak@debian.org>  Tue, 20 Aug 2013 18:12:28 +0000
