## debootstrap 1.0.59

=== debian/changelog ===
debootstrap (1.0.59) unstable; urgency=medium

  * Install ca-certificates as well as apt-transport-https for HTTPS
    installations.  This makes it possible to copy certificates that were
    built into the installer to /usr/local/share/ca-certificates/ and thus
    have them continue to be trusted after installation.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Feb 2014 13:42:54 +0000

debootstrap (1.0.58) unstable; urgency=medium

  * Policy version 3.9.5: no changes required.
  * Install apt-transport-https if installing from an HTTPS mirror
    (LP: #1135163).  It may still be necessary to copy certificates into
    place, but there's at least a reasonable chance that somebody installing
    from HTTPS may want to keep using it, and we have to install
    apt-transport-https at this point otherwise they won't be able to do
    that end-to-end.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2014 17:46:41 +0000

debootstrap (1.0.57) unstable; urgency=medium

  * pkgdetails_perl: Only interpret percentages following whitespace, to
    cope with GNU wget outputting the local file name (which may contain "%"
    due to URL-encoding) after it finishes the download (LP: #1172101).

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Feb 2014 16:12:23 +0000
