## debootstrap 1.0.59ubuntu0.8

=== debian/changelog ===
debootstrap (1.0.59ubuntu0.8) trusty; urgency=medium

  * Add (Debian) stretch, buster and bullseye as a symlink to sid.
    LP: #1698686

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Fri, 30 Jun 2017 16:34:26 +0200

debootstrap (1.0.59ubuntu0.7) trusty; urgency=medium

  * Add (Ubuntu) artful as a symlink to gutsy.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 21 Apr 2017 14:56:52 +0100

debootstrap (1.0.59ubuntu0.6) trusty; urgency=medium

  * Add (Ubuntu) zesty as a symlink to gutsy. (LP: #1636583)

 -- Joshua Powers <josh.powers@canonical.com>  Tue, 25 Oct 2016 15:55:02 -0600

debootstrap (1.0.59ubuntu0.5) trusty; urgency=medium

  * Add (Ubuntu) yakkety as a symlink to gutsy.  (LP: #1573596)

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 22 Apr 2016 14:32:30 +0100

debootstrap (1.0.59ubuntu0.4) trusty; urgency=medium

  * Add (Ubuntu) xenial as a symlink to gutsy. (LP: #1510173)

 -- Chris J Arges <chris.j.arges@canonical.com>  Mon, 26 Oct 2015 11:43:38 -0500

debootstrap (1.0.59ubuntu0.3) trusty; urgency=medium

  * Add (Ubuntu) wily as a symlink to gutsy. (LP: #1452877)

 -- Chris J Arges <chris.j.arges@canonical.com>  Thu, 07 May 2015 14:59:59 -0500

debootstrap (1.0.59ubuntu0.2) trusty; urgency=medium

  * Add (Ubuntu) vivid as a symlink to gutsy. (LP: #1384925)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 23 Oct 2014 14:50:52 -0600

debootstrap (1.0.59ubuntu0.1) trusty; urgency=medium

  * Add (Ubuntu) utopic as a symlink to gutsy. (LP: #1312393)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 24 Apr 2014 13:50:58 -0600
