## debootstrap 1.0.59ubuntu0.12

=== debian/changelog ===
debootstrap (1.0.59ubuntu0.12) trusty; urgency=medium

  * For (Ubuntu) releases disco+ default to MERGED_USR=yes, -k extract
    option.  (LP: #1773496)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 Nov 2018 17:27:46 +0000

debootstrap (1.0.59ubuntu0.11) trusty; urgency=medium

  * Add (Ubuntu) disco as a symlink to gutsy.  (LP: #1800945)

 -- Brian Murray <brian@ubuntu.com>  Wed, 31 Oct 2018 17:00:27 -0700

debootstrap (1.0.59ubuntu0.10) trusty; urgency=medium

  * Add (Ubuntu) cosmic as a symlink to gutsy.  (LP: #1773496)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 May 2018 23:59:59 -0700

debootstrap (1.0.59ubuntu0.9) trusty; urgency=medium

  * Add (Ubuntu) bionic as a symlink to gutsy.  (LP: #1727732)

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 26 Oct 2017 14:38:38 +0100
