## debootstrap 1.0.59ubuntu0.12+esm2

=== debian/changelog ===
debootstrap (1.0.59ubuntu0.12+esm2) trusty-security; urgency=medium

  * Add (Ubuntu) lunar as a symlink to gutsy (LP: #1995612).

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 08 Nov 2022 11:05:49 -0300

debootstrap (1.0.59ubuntu0.12+esm1) trusty-security; urgency=medium

  * Add (Ubuntu) jammy as a symlink to gutsy (LP: #1947362).
  * Add (Ubuntu) impish as a symlink to gutsy (LP: #1925753).
  * Add (Ubuntu) hirsute as a symlink to gutsy (LP: #1901237).
  * Add (Ubuntu) groovy as a symlink to gutsy.  (LP: #1874867)

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 15 Oct 2021 14:56:13 -0300
