## debootstrap 1.0.59+drbl1

=== debian/changelog ===
debootstrap (1.0.59+drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Adding support for utopic.
  * Recompiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 01 May 2014 22:58:11 +0800
