## debootstrap 1.0.60~bpo70+1

=== debian/changelog ===
debootstrap (1.0.60~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 06 May 2014 12:25:06 +0200

debootstrap (1.0.60) unstable; urgency=medium

  [ Adam Conrad ]
  * Add (Ubuntu) utopic as a symlink to gutsy.

  [ Guillem Jover ]
  * Sync deb support with latest dpkg-deb (closes: #739136):
    - Add uncompressed data.tar deb member support.
    - Add uncompressed and xz control.tar deb member support.

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 May 2014 09:37:34 +0100
