## debootstrap 1.0.60+drbl1

=== debian/changelog ===
debootstrap (1.0.60+drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Packaged on Debian Wheeze.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 10 May 2014 12:52:37 +0800
