## debootstrap 1.0.64~bpo70+1

=== debian/changelog ===
debootstrap (1.0.64~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 01 Nov 2014 13:51:06 +0100

debootstrap (1.0.64) unstable; urgency=medium

  * Add (Ubuntu) vivid as a symlink to gutsy.

 -- Colin Watson <cjwatson@debian.org>  Mon, 20 Oct 2014 16:48:49 +0100

debootstrap (1.0.63) unstable; urgency=medium

  [ Joey Hess ]
  * Move set -e out of shebang line. Closes: #762713

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 06:44:16 +0200

debootstrap (1.0.62) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Fix reporting of package version in retrieval and validation steps
    to cope with epochs.

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Sep 2014 11:40:54 +0200

debootstrap (1.0.61) unstable; urgency=medium

  * Fix "possibly the package $pkg is at fault" warnings to account for
    changed error output in dpkg 1.17.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 31 Aug 2014 22:07:49 +0100
