## debootstrap 1.0.64+drbl1

=== debian/changelog ===
debootstrap (1.0.64+drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Compiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 03 Nov 2014 08:54:05 +0800
