## debootstrap 1.0.66

=== debian/changelog ===
debootstrap (1.0.66) unstable; urgency=low

  [ Cyril Brulebois ]
  * Specify gzip compression in debian/source/options to allow for better
    portability on other platforms (Closes: #770214). Thanks, Joey Hess!
  * Specify gzip compression for debootstrap, and xz for debootstrap-udeb,
    to mitigate the need for xz on non-Debian platforms (see: #770217).

 -- Christian Perrier <bubulle@debian.org>  Mon, 24 Nov 2014 09:15:50 +0100

debootstrap (1.0.65) unstable; urgency=medium

  [ Julien Cristau ]
  * Add support for stretch.

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Nov 2014 09:24:56 +0100
