## debootstrap 1.0.66tanglu1

=== debian/changelog ===
debootstrap (1.0.66tanglu1) staging; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Exit with friendly error message when failing to create device nodes.
    - Recommend tanglu-archive-keyring on Tanglu systems.
    - Add Tanglu scripts.

 -- Matthias Klumpp <mak@debian.org>  Mon, 01 Dec 2014 17:46:28 +0100

debootstrap (1.0.60tanglu1) staging; urgency=medium

  * Merge with debian. Remaining changes:
    - Exit with friendly error message when failing to create device nodes.
    - Recommend tanglu-archive-keyring on Tanglu systems.
    - Add Tanglu aequorea/bartholomea script based on the Debian sid script.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 09 Jun 2014 07:39:41 +1000

debootstrap (1.0.59tanglu1) staging; urgency=medium

  * Merge with debian. Remaining changes:
    - Exit with friendly error message when failing to create device nodes.
    - Recommend tanglu-archive-keyring on Tanglu systems.
    - Add Tanglu aequorea/bartholomea script based on the Debian sid script.

 -- Jon Severinsson <jon@severinsson.net>  Sat, 22 Feb 2014 16:00:00 +0100
