## debootstrap 1.0.66tanglu1.1

=== debian/changelog ===
debootstrap (1.0.66tanglu1.1) bartholomea-updates; urgency=medium

  * Add dasyatis 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 09 Aug 2015 14:57:58 +0200
