## debootstrap 1.0.66+drbl1

=== debian/changelog ===
debootstrap (1.0.66+drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Dec 2014 14:28:31 +0800
