## debootstrap 1.0.67

=== debian/changelog ===
debootstrap (1.0.67) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Apply patch by Jérémy Bobbio to support reproducible builds: specify
    a modification time on the tar side, and add the -n option to gzip
    (Closes: #774069). Thanks, Jérémy!
  * Update setup_apt_sources to look at USE_COMPONENTS if COMPONENTS is
    empty, fixing the empty sources.list bug with foreign architectures
    (Closes: #732255, #773867).

 -- Christian Perrier <bubulle@debian.org>  Wed, 14 Jan 2015 07:03:17 +0100
