## debootstrap 1.0.67tanglu1.1

=== debian/changelog ===
debootstrap (1.0.67tanglu1.1) chromodoris-updates; urgency=medium

  * Add dasyatis 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 09 Aug 2015 14:55:12 +0200

debootstrap (1.0.67tanglu1) staging; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Exit with friendly error message when failing to create device nodes.
    - Recommend tanglu-archive-keyring on Tanglu systems.
    - Add Tanglu scripts.

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 24 Feb 2015 07:40:14 +1100
