## debootstrap 1.0.70+drbl1

=== debian/changelog ===
debootstrap (1.0.70+drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Add wily support.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 May 2015 19:49:36 +0800
