## debootstrap 1.0.72

=== debian/changelog ===
debootstrap (1.0.72) unstable; urgency=medium

  [ Iain Lane ]
  * Add (Ubuntu) wily as a symlink to gutsy (closes: #787117).

  [ Colin Watson ]
  * Fix resolve_deps and setup_available to work in the --foreign case
    (closes: #757819, LP: #1450980).

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Jul 2015 14:32:19 +0100

debootstrap (1.0.71) unstable; urgency=medium

  * Adjust sed call to render it more portable (missing ';'), making it
    work with FreeBSD sed. Thanks to Nikolai Lifanov for the report and
    the patch (Closes: #791802).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Jul 2015 01:29:52 +0200
