## debootstrap 1.0.72ubuntu1

=== debian/changelog ===
debootstrap (1.0.72ubuntu1) wily; urgency=medium

  * Add provisional symlink for Ubuntu 16.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Oct 2015 13:00:50 +0100
