## debootstrap 1.0.72ubuntu1.1

=== debian/changelog ===
debootstrap (1.0.72ubuntu1.1) wily; urgency=medium

  * Add (Ubuntu) yakkety as a symlink to gutsy.  (LP: #1573596)

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 22 Apr 2016 14:28:45 +0100
