## debootstrap 1.0.73~bpo8+1

=== debian/changelog ===
debootstrap (1.0.73~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 03 Nov 2015 00:32:09 +0100

debootstrap (1.0.73) unstable; urgency=medium

  * Generate a deburis file with (package, version, uri) tuples, similar
    to the existing debpaths.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 22 Oct 2015 12:43:35 +0200
