## debootstrap 1.0.75

=== debian/changelog ===
debootstrap (1.0.75) unstable; urgency=medium

  * Stop cleaning KEEP_DEBOOTSTRAP_DIR twice, as spotted by Chris Lamb
    (Closes: #804415).
  * Add Tanglu support (Closes: #771687), thanks to Matthias Klumpp. At
    the moment, the following extra suites are recognized:
     - aequorea
     - bartholomea
     - chromodoris
     - dasyatis

 -- Cyril Brulebois <kibi@debian.org>  Wed, 11 Nov 2015 18:49:28 +0100

debootstrap (1.0.74) unstable; urgency=medium

  [ Colin Watson ]
  * Add (Ubuntu) xenial as a symlink to gutsy.

 -- Christian Perrier <bubulle@debian.org>  Tue, 03 Nov 2015 07:09:23 +0100
