## debootstrap 1.0.75+drbl1

=== debian/changelog ===
debootstrap (1.0.75+drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild on Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 22 Dec 2015 22:23:49 +0800
