## debootstrap 1.0.78%2bnmu1ubuntu1.2

=== debian/changelog ===
debootstrap (1.0.78+nmu1ubuntu1.2) xenial; urgency=medium

  * Add (Ubuntu) zesty as a symlink to gutsy. (LP: #1636583)

 -- Joshua Powers <josh.powers@canonical.com>  Tue, 25 Oct 2016 13:37:00 -0600

debootstrap (1.0.78+nmu1ubuntu1.1) xenial; urgency=medium

  * Add (Ubuntu) yakkety as a symlink to gutsy.  (LP: #1573596)

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 22 Apr 2016 14:17:46 +0100

debootstrap (1.0.78+nmu1ubuntu1) xenial; urgency=medium

  * Reinstate InRelease file support to better deal with proxies where Release
    files may be cached and thus out of sync. InRelease is atomic and therefore
    not subject to failing validation because of proxy servers. (LP: #1485511)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 11 Mar 2016 13:03:43 -0500

debootstrap (1.0.78+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Split setup_devices in setup_devices (which now only deals with static
    device nodes) and setup_dynamic_devices, and move the calls to
    setup_devices from the beginning of the second stage to the end of the
    first stage.
    setup_dynamic_devices mounts the appropriate filesystems which provide
    dynamic device nodes for the architectures which need one in
    debootstrap (kfreebsd and hurd).
    This fixes a bug in --second-stage introduced in 1.0.34 and exposed
    by the devices-related changes of 1.0.76: the second stage debootstrap
    runs "dpkg --print-architecture >/dev/null" at the very beginning of
    the program when /dev is still empty, so it creates an empty regular
    file in place of /dev/null and this will cause mknod to fail later.
    (Closes: #813232)

 -- Marco d'Itri <md@linux.it>  Wed, 17 Feb 2016 01:23:23 +0100

debootstrap (1.0.78) unstable; urgency=high

  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
  * Don't call mknod with the --mode option, it's not supported in
    busybox. Use -m instead - fixes the broken fix for #812811.
    Closes: #813124. Urgency high to get this fix propagated quickly -
    it's breaking d-i installs right now. Adding myself to uploaders and
    uploading.

 -- Steve McIntyre <93sam@debian.org>  Fri, 29 Jan 2016 16:36:00 +0000

debootstrap (1.0.77) unstable; urgency=medium

  [ Marco d'Itri ]
  * Fix permissions on device nodes (Closes: #812811).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 27 Jan 2016 20:22:05 +0100

debootstrap (1.0.76) unstable; urgency=medium

  [ Marco d'Itri ]
  * Stop creating useless device nodes (Closes: #571136).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 24 Jan 2016 08:55:18 +0100
