## debootstrap 1.0.78%2bnmu1ubuntu1.5

=== debian/changelog ===
debootstrap (1.0.78+nmu1ubuntu1.5) xenial; urgency=medium

  * Add (Ubuntu) bionic as a symlink to gutsy.  (LP: #1727732)

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 26 Oct 2017 14:36:48 +0100

debootstrap (1.0.78+nmu1ubuntu1.4) xenial; urgency=medium

  * Add (Debian) buster and bullseye as a symlink to sid.  LP: #1698686

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Mon, 19 Jun 2017 19:54:11 +0200

debootstrap (1.0.78+nmu1ubuntu1.3) xenial; urgency=medium

  * Add (Ubuntu) artful as a symlink to gutsy.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 21 Apr 2017 14:54:09 +0100
