## debootstrap 1.0.78+nmu1ubuntu1.10

=== debian/changelog ===
debootstrap (1.0.78+nmu1ubuntu1.10) xenial; urgency=medium

  * Add (Ubuntu) focal as a symlink to gutsy.  (LP: #1848716)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 18 Oct 2019 14:17:06 +0100

debootstrap (1.0.78+nmu1ubuntu1.9) xenial; urgency=low

  * Add (Ubuntu) eoan as a symlink to gutsy.  (LP: #1825994)

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 23 Apr 2019 15:00:02 +0100

debootstrap (1.0.78+nmu1ubuntu1.8) xenial; urgency=medium

  * For (Ubuntu) releases disco+ default to MERGED_USR=yes, -k extract
    option.  (LP: #1773496)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 Nov 2018 14:05:13 +0000

debootstrap (1.0.78+nmu1ubuntu1.7) xenial; urgency=medium

  * Add (Ubuntu) disco as a symlink to gutsy.  (LP: #1800945)

 -- Brian Murray <brian@ubuntu.com>  Wed, 31 Oct 2018 16:55:52 -0700

debootstrap (1.0.78+nmu1ubuntu1.6) xenial; urgency=medium

  * Add (Ubuntu) cosmic as a symlink to gutsy.  (LP: #1773496)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 May 2018 23:56:14 -0700
