=== debian/changelog ===
debootstrap (1.0.78+nmu1ubuntu1.13) xenial; urgency=medium

  * Add (Ubuntu) impish as a symlink to gutsy (LP: #1925753). 

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Apr 2021 09:41:58 +0200

debootstrap (1.0.78+nmu1ubuntu1.12) xenial; urgency=medium

  * Add (Ubuntu) hirsute as a symlink to gutsy (LP: #1901237).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 23 Oct 2020 20:04:46 +0200

debootstrap (1.0.78+nmu1ubuntu1.11) xenial; urgency=medium

  * Add (Ubuntu) groovy as a symlink to gutsy.  (LP: #1874867)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 24 Apr 2020 19:59:29 +0200
