## debootstrap 1.0.78+nmu1ubuntu1.13+esm2

=== debian/changelog ===
debootstrap (1.0.78+nmu1ubuntu1.13+esm2) xenial-security; urgency=medium

  * Add (Ubuntu) lunar as a symlink to gutsy (LP: #1995612).

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 08 Nov 2022 11:06:27 -0300

debootstrap (1.0.78+nmu1ubuntu1.13+esm1) xenial-security; urgency=medium

  * Add (Ubuntu) jammy as a symlink to gutsy (LP: #1947362).

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 15 Oct 2021 15:17:33 -0300
