## debootstrap 1.0.79

=== debian/changelog ===
debootstrap (1.0.79) unstable; urgency=medium

  [ Samuel Thibault ]
  * hurd: move setting up dev and servers firmlink to setup_proc stage. Also
    firmlink proc there.  Thanks Gabriele Giacone for all the investigation!
    (Closes: #768102)

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Feb 2016 07:23:59 +0100
