## debootstrap 1.0.80

=== debian/changelog ===
debootstrap (1.0.80) unstable; urgency=medium

  [ Jon Boden ]
  * scripts/gutsy: Support kfreebsd & hurd arches on Ubuntu targets
    (closes: #818748)

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Mar 2016 19:27:45 +0100
