## debootstrap 1.0.81~bpo8+1

=== debian/changelog ===
debootstrap (1.0.81~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 22 May 2016 02:34:39 +0200

debootstrap (1.0.81) unstable; urgency=medium

  [ Luca Falavigna ]
  * Add (Ubuntu) yakkety as a symlink to gutsy.

 -- Christian Perrier <bubulle@debian.org>  Tue, 03 May 2016 06:51:57 +0200
