## debootstrap 1.0.81ubuntu2

=== debian/changelog ===
debootstrap (1.0.81ubuntu2) yakkety; urgency=medium

  * Fix debootstrap --variant=fakechroot failure because initscripts is no
    longer part of the base system.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Oct 2016 00:25:49 +0000

debootstrap (1.0.81ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable (LP: #1591675).  Remaining changes:
    - Reinstate InRelease file support to better deal with proxies where Release
      files may be cached and thus out of sync. InRelease is atomic and therefore
      not subject to failing validation because of proxy servers. (LP: #1485511)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 12 Jun 2016 12:59:12 +0200

debootstrap (1.0.78+nmu1ubuntu2) yakkety; urgency=medium

  * Add (Ubuntu) yakkety as a symlink to gutsy.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 22 Apr 2016 05:42:34 -0600
