## debootstrap 1.0.81ubuntu2.1

=== debian/changelog ===
debootstrap (1.0.81ubuntu2.1) yakkety; urgency=medium

  * Add (Ubuntu) zesty as a symlink to gutsy. (LP: #1636583)

 -- Joshua Powers <josh.powers@canonical.com>  Tue, 25 Oct 2016 15:59:15 -0600
