## debootstrap 1.0.81ubuntu2.3

=== debian/changelog ===
debootstrap (1.0.81ubuntu2.3) yakkety; urgency=medium

  * Add (Debian) buster and bullseye as a symlink to sid.  LP: #1698686

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Mon, 19 Jun 2017 19:53:12 +0200

debootstrap (1.0.81ubuntu2.2) yakkety; urgency=medium

  * Add (Ubuntu) artful as a symlink to gutsy.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 21 Apr 2017 14:52:24 +0100
