## debootstrap 1.0.81ubuntu3

=== debian/changelog ===
debootstrap (1.0.81ubuntu3) zesty; urgency=medium

  * Add (Ubuntu) zesty as a symlink to gutsy.

 -- Chris J Arges <chris.j.arges@canonical.com>  Tue, 18 Oct 2016 20:16:36 -0500
