## debootstrap 1.0.81ubuntu3.3

=== debian/changelog ===
debootstrap (1.0.81ubuntu3.3) zesty; urgency=medium

  * Add (Ubuntu) bionic as a symlink to gutsy.  (LP: #1727732)

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 26 Oct 2017 14:34:51 +0100

debootstrap (1.0.81ubuntu3.2) zesty; urgency=medium

  * Add (Debian) buster and bullseye as a symlink to sid.  LP: #1698686

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Mon, 19 Jun 2017 19:51:22 +0200

debootstrap (1.0.81ubuntu3.1) zesty; urgency=medium

  * Add (Ubuntu) artful as a symlink to gutsy.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 21 Apr 2017 14:48:20 +0100
