## debootstrap 1.0.85

=== debian/changelog ===
debootstrap (1.0.85) unstable; urgency=medium

  [ Julien Cristau ]
  * Add support for downloading and validating InRelease files, by splitting
    up detached signature from signed data.
  * Switch default mirror to deb.debian.org.

  [ Colin Watson ]
  * Add (Ubuntu) zesty as a symlink to gutsy.

  [ Ansgar Burchardt ]
  * Add jessie-kfreebsd to merged-/usr blacklist.
  * No longer Build-Depend on makedev. The code using it was already
    removed in debootstrap 1.0.82.
  * Do not use `tar -k` for older releases which might have file
    conflicts between the packages to be installed. (Closes: #838388)
  * Error out when seeing short options. (Closes: #548880)
  * Add oldoldstable -> sid script symlink. (Closes: #792734)
  * Add buster -> sid and bullseye -> sid script symlinks.
  * Only unpack and configure the base system when there are actually
    packages to install. (Closes: #825034)
  * debootstrap.8: Use stretch instead of wheezy in examples.

  [ Marco d'Itri ]
  * Enable merged-/usr by default. (Closes: #839046)

 -- Julien Cristau <jcristau@debian.org>  Fri, 21 Oct 2016 20:22:49 +0200

debootstrap (1.0.84) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * Add support for xz-compressed Packages indices. (Closes: #837649)

 -- Christian Perrier <bubulle@debian.org>  Thu, 06 Oct 2016 06:59:38 +0200

debootstrap (1.0.83) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * functions: Validate that the requested suite is listed in the
    Release file's Suite or Codename field. (Closes: #837075)
  * Add support for merged-/usr, enabled by a new --merged-usr option.
    (Closes: #810301)
  * Feign install of dpkg in second stage. This avoids problems when
    using dpkg-deb together with busybox' tar. (Closes: #837185)
  * README: Use https://.

  [ Steve McIntyre ]
  * Update Standards-Version to 3.9.8 (no changes needed)

 -- Steve McIntyre <93sam@debian.org>  Tue, 13 Sep 2016 13:16:41 +0100

debootstrap (1.0.82) unstable; urgency=medium

  [ Alex Bennée ]
  * Excise all devices.tar.gz code. Closes: #830869

 -- Christian Perrier <bubulle@debian.org>  Thu, 08 Sep 2016 07:09:56 +0200
