## debootstrap 1.0.89~bpo8+1

=== debian/changelog ===
debootstrap (1.0.89~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 18 Jun 2017 10:47:38 +0200

debootstrap (1.0.89) unstable; urgency=medium

  [ Simon McVittie ]
  * Instead of creating a /dev/ptmx → pts/ptmx symlink unconditionally,
    try mknod with “c 5 2” parameters first, and fall back to a symlink
    only if it fails. This should help with various tools like pbuilder,
    sbuild, and schroot (Closes: #817236).
  * Add autopkgtest support to test various scenarios.

  [ Cyril Brulebois ]
  * Uniformize COMPONENTS/USE_COMPONENTS handling.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Mar 2017 13:10:56 +0100

debootstrap (1.0.88) unstable; urgency=high

  [ Sven Joachim ]
  * Strip the arch-qualifier (Closes: #836525)

 -- Steve McIntyre <93sam@debian.org>  Wed, 08 Feb 2017 23:53:10 +0000

debootstrap (1.0.87) unstable; urgency=high

  [ Julien Cristau ]
  * Default to split /usr again, as merged-/usr breaks dpkg-shlibdeps
    (closes: #844221).

  [ Riku Voipio ]
  * remove scratchbox2 support (closes: #796189)

 -- Christian Perrier <bubulle@debian.org>  Wed, 16 Nov 2016 06:47:27 +0100

debootstrap (1.0.86~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 04 Nov 2016 09:45:04 +0100

debootstrap (1.0.86) unstable; urgency=high

  * Rework split_inline_sig by using shell built-ins instead of trying to
    mix sed and tr together, which might work on regular systems but not
    from inside the Debian Installer (Closes: #842591). Thanks to Ansgar
    Burchardt for the proof of concept!

 -- Cyril Brulebois <kibi@debian.org>  Sun, 30 Oct 2016 23:35:45 +0100
