## debootstrap 1.0.89+devuan2.1

=== debian/changelog ===
debootstrap (1.0.89+devuan2.1) unstable; urgency=medium

  * fix version to 1.0.89+devuan2.1

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 18 Mar 2019 16:25:14 +0000

debootstrap (1.0.89-devuan2.1) unstable; urgency=medium

  * add recipes for ascii, beowulf, ceres, and relink jessie
  * append devuan-specific packages to $base; change mirrors to devuan
  * remove debian/tests
  * devuanize debian/control
  * add devuan-specific gbp.conf; switch format to 3.0 (quilt)
  * teach debian/rules about Devuan

 -- Ivan J. <parazyd@dyne.org>  Tue, 07 Nov 2017 16:10:30 +0100
