## debootstrap 1.0.90~bpo9+1

=== debian/changelog ===
debootstrap (1.0.90~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 13 Jul 2017 20:10:09 +0200

debootstrap (1.0.90) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Add (Ubuntu) artful as a symlink to gutsy.

 -- Christian Perrier <bubulle@debian.org>  Mon, 24 Apr 2017 06:49:33 +0200
