## debootstrap 1.0.91ubuntu1

=== debian/changelog ===
debootstrap (1.0.91ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix debootstrap --variant=fakechroot failure because initscripts is no
      longer part of the base system.
    - sync scripts/sid with scripts/gutsy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2017 10:55:17 +0200

debootstrap (1.0.91) unstable; urgency=medium

  [ Sven Joachim ]
  * Avoid the 'type' shell command (closes: #860545).

 -- Christian Perrier <bubulle@debian.org>  Wed, 26 Jul 2017 06:53:10 +0200

debootstrap (1.0.90ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix debootstrap --variant=fakechroot failure because initscripts is no
      longer part of the base system.
    - Add (Ubuntu) artful as a symlink to gutsy.
    - sync scripts/sid with scripts/gutsy
  * Drop changes merged in Debian
    - Reinstate InRelease file support to better deal with proxies where Release
      files may be cached and thus out of sync. InRelease is atomic and therefore
      not subject to failing validation because of proxy servers. (LP: #1485511)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Apr 2017 12:01:38 +0200

debootstrap (1.0.81ubuntu4) artful; urgency=medium

  * Add (Ubuntu) artful as a symlink to gutsy.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 20 Apr 2017 19:15:09 -0600
