## debootstrap 1.0.91ubuntu1.1

=== debian/changelog ===
debootstrap (1.0.91ubuntu1.1) artful; urgency=medium

  * Add (Ubuntu) bionic as a symlink to gutsy.  (LP: #1727732)

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 26 Oct 2017 14:30:19 +0100
