## debootstrap 1.0.91ubuntu1.2

=== debian/changelog ===
debootstrap (1.0.91ubuntu1.2) artful; urgency=medium

  * Add (Ubuntu) cosmic as a symlink to gutsy.  (LP: #1773496)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 May 2018 23:53:44 -0700
